/*     414955 : 탭 버튼 이미지      */
.tab_info__414955__ {display:table;width:100%}
.tab_info__414955__ p {display:table-cell;height:60px;margin:0;background:#f2f2f2;color:#3b16c4;text-align:center;vertical-align:middle}

.img__414955__ {max-width:100%}
.img__414955__ * {box-sizing:border-box}
.img__414955__ > a {box-sizing:border-box;display:table;width:100%;height:45px;background:#e5eeea}
.img__414955__ > a > span {display:table-cell;padding:5px;font-size:16px;font-weight:bold;color:#005c35;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__414955__.on > a {position:relative;border-color:#005c35;background:#005c35;}
.img__414955__.on > a > span {color:#fff;}

@media all and (min-width:768px){
	.img__414955__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__414955__ > a {height:60px; }
	.img__414955__.on > a:before {height:4px;}
	.img__414955__ > a > span {padding:10px 25px;font-size:20px;}
}

/*     414945 : 탭 버튼 이미지      */
.tab_info__414945__ {display:table;width:100%}
.tab_info__414945__ p {display:table-cell;height:60px;margin:0;background:#f2f2f2;color:#3b16c4;text-align:center;vertical-align:middle}

.img__414945__ {max-width:100%}
.img__414945__ * {box-sizing:border-box}
.img__414945__ > a {box-sizing:border-box;display:table;width:100%;height:45px;background:#e5eeea}
.img__414945__ > a > span {display:table-cell;padding:5px;font-size:16px;font-weight:bold;color:#005c35;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__414945__.on > a {position:relative;border-color:#005c35;background:#005c35;}
.img__414945__.on > a > span {color:#fff;}

@media all and (min-width:768px){
	.img__414945__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__414945__ > a {height:60px; }
	.img__414945__.on > a:before {height:4px;}
	.img__414945__ > a > span {padding:10px 25px;font-size:20px;}
}

/*     414985 : 공백      */
.solid_line__414985__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__414985__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__414985__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__414985__ {height:30px;}
}

/*     428235 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__428235__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__428235__ a {display:block;border:none}
.pm-banner_slide_basic__428235__ a img {border:none}
.pm-banner_slide_basic__428235__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__428235__ .item {position:relative}
.pm-banner_slide_basic__428235__ .item img {vertical-align:top}

.pm-banner_slide_basic__428235__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__428235__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__428235__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__428235__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__428235__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__428235__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__428235__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__428235__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__428235__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__428235__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__428235__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__428235__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__428235__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__428235__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__428235__.empty__428235__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__428235__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__428235__.build_edit_mode .item:first-child {display:block}

/*     428245 : 탭 컨텐츠 블록 설정      */
.block_option__428245__ {display:table;width:100%}
.block_option__428245__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     428255 : 타이틀 텍스트      */
.title__428255__ {font-size:0}
.title__428255__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__428255__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__428255__.style_top p {padding-top:10px}
.title__428255__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__428255__.style_right p {padding-right:14px}
.title__428255__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__428255__.style_bottom p {padding-bottom:12px}
.title__428255__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__428255__.style_left p {padding-left:14px}
.title__428255__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__428255__.style_circle1 p {padding-left:18px}
.title__428255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__428255__.style_circle2 p {padding-left:18px}
.title__428255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__428255__ p {font-size:48px}
	.title__428255__.style_top p:before {width:48px}
	.title__428255__.style_right p:before {height:48px}
	.title__428255__.style_bottom p:before {width:48px}
	.title__428255__.style_left p:before {height:48px}
}

/*     428265 : 실선      */
.solid_line__428265__ {display:block;position:relative;width:100px;height:60px}
.solid_line__428265__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__428265__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__428265__ {height:40px}
}

/*     428275 : 타이틀 텍스트      */
.title__428275__ {font-size:0}
.title__428275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#1f4396;letter-spacing:-.03em;line-height:1.4em;
}
.title__428275__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__428275__.style_top p {padding-top:10px}
.title__428275__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__428275__.style_right p {padding-right:14px}
.title__428275__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__428275__.style_bottom p {padding-bottom:12px}
.title__428275__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__428275__.style_left p {padding-left:14px}
.title__428275__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__428275__.style_circle1 p {padding-left:18px}
.title__428275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__428275__.style_circle2 p {padding-left:18px}
.title__428275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__428275__ p {font-size:28px}
	.title__428275__.style_top p:before {width:28px}
	.title__428275__.style_right p:before {height:28px}
	.title__428275__.style_bottom p:before {width:28px}
	.title__428275__.style_left p:before {height:28px}
}

/*     428295 : 장문 텍스트      */
.textarea__428295__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__428295__ p {font-size:20px}
}

/*     414995 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__414995__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__414995__ a {display:block;border:none}
.pm-banner_slide_basic__414995__ a img {border:none}
.pm-banner_slide_basic__414995__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__414995__ .item {position:relative}
.pm-banner_slide_basic__414995__ .item img {vertical-align:top}

.pm-banner_slide_basic__414995__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__414995__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__414995__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__414995__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__414995__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__414995__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__414995__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__414995__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__414995__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__414995__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__414995__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__414995__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__414995__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__414995__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__414995__.empty__414995__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__414995__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__414995__.build_edit_mode .item:first-child {display:block}

/*     415005 : 탭 컨텐츠 블록 설정      */
.block_option__415005__ {display:table;width:100%}
.block_option__415005__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     415015 : 타이틀 텍스트      */
.title__415015__ {font-size:0}
.title__415015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__415015__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__415015__.style_top p {padding-top:10px}
.title__415015__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__415015__.style_right p {padding-right:14px}
.title__415015__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__415015__.style_bottom p {padding-bottom:12px}
.title__415015__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__415015__.style_left p {padding-left:14px}
.title__415015__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__415015__.style_circle1 p {padding-left:18px}
.title__415015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__415015__.style_circle2 p {padding-left:18px}
.title__415015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__415015__ p {font-size:48px}
	.title__415015__.style_top p:before {width:48px}
	.title__415015__.style_right p:before {height:48px}
	.title__415015__.style_bottom p:before {width:48px}
	.title__415015__.style_left p:before {height:48px}
}

/*     415025 : 실선      */
.solid_line__415025__ {display:block;position:relative;width:100px;height:60px}
.solid_line__415025__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__415025__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__415025__ {height:40px}
}

/*     415085 : 타이틀 텍스트      */
.title__415085__ {font-size:0}
.title__415085__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#1f4396;letter-spacing:-.03em;line-height:1.4em;
}
.title__415085__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__415085__.style_top p {padding-top:10px}
.title__415085__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__415085__.style_right p {padding-right:14px}
.title__415085__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__415085__.style_bottom p {padding-bottom:12px}
.title__415085__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__415085__.style_left p {padding-left:14px}
.title__415085__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__415085__.style_circle1 p {padding-left:18px}
.title__415085__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__415085__.style_circle2 p {padding-left:18px}
.title__415085__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__415085__ p {font-size:28px}
	.title__415085__.style_top p:before {width:28px}
	.title__415085__.style_right p:before {height:28px}
	.title__415085__.style_bottom p:before {width:28px}
	.title__415085__.style_left p:before {height:28px}
}

/*     415695 : 타이틀 텍스트      */
.title__415695__ {font-size:0}
.title__415695__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#1f4396;letter-spacing:-.03em;line-height:1.4em;
}
.title__415695__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__415695__.style_top p {padding-top:10px}
.title__415695__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__415695__.style_right p {padding-right:14px}
.title__415695__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__415695__.style_bottom p {padding-bottom:12px}
.title__415695__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__415695__.style_left p {padding-left:14px}
.title__415695__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__415695__.style_circle1 p {padding-left:18px}
.title__415695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__415695__.style_circle2 p {padding-left:18px}
.title__415695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__415695__ p {font-size:28px}
	.title__415695__.style_top p:before {width:28px}
	.title__415695__.style_right p:before {height:28px}
	.title__415695__.style_bottom p:before {width:28px}
	.title__415695__.style_left p:before {height:28px}
}

/*     415035 : 장문 텍스트      */
.textarea__415035__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__415035__ p {font-size:20px}
}

/*     415725 : 공백      */
.solid_line__415725__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__415725__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__415725__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__415725__ {height:30px;}
}

/*     415685 : 이미지      */
.img__415685__ {max-width:100%}
.img__415685__ * {box-sizing:border-box}
.img__415685__ a {display:block;vertical-align:top}
.img__415685__ img {width:px;vertical-align:top}

/*     415115 : 탭 컨텐츠 블록 설정      */
.block_option__415115__ {display:table;width:100%}
.block_option__415115__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

